Subject: Laminate defective/damaged to return
From: "Michael B" <[email-masked]>
To: "Margie Grond" <[email-masked]>
Cc: "Cari McLeod" <[email-masked]>, "Kristin Celeste" <[email-masked]>, "Vera Tolbert" <[email-masked]>
Date: Tue, 28 Nov 2017 17:02:44 -0500

Hello Margie.
In the last 2 batches of laminate, we have had a total of 11 defective or damaged laminate rolls. 
I believe I had told you originally there were 4 but as we got further into the pallet, there were an additional 7 rolls that are not usable. Many of these are not usable because the cores are to centered in the rolls as well as many not being wound tight enough around the core. I am able to send you pictures of the rolls if that will help with seeing what the defects are. Just let me know on that. I would like to get credit for these as opposed to replacing them. Please let me know how we should proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355